[Bug 486913] Re: Dependencies of Parley not fully met

Jonathan Thomas echidnaman at kubuntu.org
Sun Nov 29 01:12:26 UTC 2009


*** This bug is a duplicate of bug 484802 ***
    https://bugs.launchpad.net/bugs/484802

** This bug has been marked a duplicate of bug 484802
   SRU: Parley fails to initialize Python scripts

** Package changed: ubuntu => kdeedu (Ubuntu)

-- 
Dependencies of Parley not fully met
https://bugs.launchpad.net/bugs/486913
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdeedu in ubuntu.




More information about the kubuntu-bugs mailing list